@import 'top.slider.css';


h1 {font-weight: 300; color: #161616; }
h2 {font-weight: 300; color: #161616; }
h3 {font-weight: 300; color: #161616;}
    
.userPanel {
    float: right;
    margin-top: 40px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    margin-left: 19px;
}

.userPanel span {
    cursor: pointer;
    color: #000;
    font-size: 15px;
}

#content p a {text-decoration: underline;}

#logo {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0 !important;
    max-width: 100%;
}

.footer-menu li {
    display: inline-block;
}

.register-panel input[type="radio"],
.form-panel input[type="radio"] {
    width: auto;
    height: auto;
    box-shadow: none;
}

.payment-panel {
    background-color: #fafafa;
}

.payment-panel label {
    font-weight: bold;
}

.payment-panel input, .payment-panel select {
    color: #222222;
}

.form-panel .bank-icons img {
    height: 39px;
    display: inline-block;
}

.text-indent {
    text-indent: 15px;
}

#slideshow {
    position: relative;
    overflow: hidden;
}

#slideshow .swappers-table h3 {
    font-size: 13px;
}

.main_slider_wr {
    margin-top: 146px;
}

.main_first {
    min-height: 90vh;
}

.main_first h1{
    font-size: 50px;
    line-height: 50px;    
    margin-top: 300px;
    color: #fff;
}

.slogan { color:#FFF; font-size: 18px; padding-left: 15px;}
.menuleft {
    border-bottom: 1px solid #FCC425;
    font-size: 16px;
    margin-bottom: 10px;
    transition: all .35s ease;
}
.menuleft:hover {padding-left: 5px;}

.main_slider_wr {    background-image: url(/images/main_bg.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;}

.uslugi {
    position: absolute;
    bottom: -120px; 
    width: 100%;
}
.uslugi .col-md-3 { padding: 0px 5px;
 
}
.uslugi p {
    color: #fff;
    line-height: normal;
    bottom: 0px;
    position: absolute;
    margin: 0;
    font-size: 14px;
    padding: 0 10px;
}
.uslugi h3 {padding: 95px 0px 0px 10px; font-size: 20px; color: #fff;}
.uslugi3 h3, .uslugi3 p {color: #000;}
.uslugi1,.uslugi2,.uslugi3,.uslugi4{    
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    text-align: left;
    margin: 0;    
}

.uslugi1-image {
    /* border: 1px solid red; */
    background-image: url(/images/services/1.svg);    
    min-height: 240px;
    background-size: cover;
    position: relative;
    display: block;
    border-radius: 16px;
}
.uslugi1-image2 {
    /* border: 1px solid red; */
    background-image: url(/images/services/1_1.png);
    height: 155px;
    width: 155px;
    background-size: cover;
    position: absolute;
    bottom: 150px;
    left: 40%;    
}

.uslugi1-image::before, .uslugi2-image::before, .uslugi3-image::before,.uslugi4-image::before {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background-color: #281f29;
    position: absolute;
    opacity: 0;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
}

.uslugi2-image {
    /* border: 1px solid red; */
    background-image: url(/images/services/2.svg);    
    min-height: 240px;
    background-size: cover;
    position: relative;
    display: block;
    border-radius: 16px;
}
.uslugi2-image2 {
    /* border: 1px solid red; */
    background-image: url(/images/services/2_1.png);
    height: 155px;
    width: 155px;
    background-size: cover;
    position: absolute;
    bottom: 150px;
    left: 40%;    
}
.uslugi3-image {
    /* border: 1px solid red; */
    background-image: url(/images/services/3.svg);    
    min-height: 240px;
    background-size: cover;
    position: relative;
    display: block;
    border-radius: 16px;
}
.uslugi3-image2 {
    /* border: 1px solid red; */
    background-image: url(/images/services/3_1.png);
    height: 155px;
    width: 155px;
    background-size: cover;
    position: absolute;
    bottom: 150px;
    left: 40%;    
}
.uslugi4-image {
    /* border: 1px solid red; */
    background-image: url(/images/services/4.svg);    
    min-height: 240px;
    background-size: cover;
    position: relative;
    display: block;
    border-radius: 16px;
}
.uslugi4-image2 {
    /* border: 1px solid red; */
    background-image: url(/images/services/4_1.png);
    height: 155px;
    width: 155px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 150px;
    left: 40%;    
}

#help {
    background-color: #101010;
    padding-top: 200px;
    color: #fff;
    background-image: url(/images/services/qwestion.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 545px 714px;
}

#help p {color: #fff;}

#help .row {width: 80%;}

h2.section-title {
    font-weight: 700;
    color: #FECC00;
    font-size: 64px;
    line-height: 64px;
    margin-bottom: 15px;
}

h2.section-title128 {
    font-weight: 700;
    color: #FECC00;
    font-size: 108px;
    line-height: 108px;
    margin-bottom: 15px;
}

#reviews {background-color: #101010;}

#reviews span a {
    display: inline-block;
    float: right;
    color: #FECC00;
    margin-top: -80px;
}

.icon-acc {
    position: relative;
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url('/images/services/account-circle.svg');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.numbers {background-color: #101010;}
.numbers p {line-height: 15px; color: #fff;}
.number_h {float: left; 
    width: 38%; height: 165px; 
    font-size: 165px;
    font-weight: 700;
    padding-top: 67px;
    color: #FECC00;
}
.number_t {float: left; width: 62%; height: 100px;}
.number_t h3 {color: #FECC00; font-weight: 700; margin-bottom: 5px; line-height: 28px;}
#getintouch2 {
    background: #2B2A29;
    color: #fff;
}
.getintouch-info h4 {color: #FECC00; font-weight: 700;}
.getintouch-info p,.getintouch-info a, .getintouch-info span {color: #fff !important; font-weight: 700;}

#logo {
    background: none !important;
}

#logo img {
    margin-top: 19px;
}

.call-request input {
    width: 100%;
    border: 1px solid #ddd;
    background-color: #FCFCFC;
    font-size: 13px;
    color: #9ea3a7;
    height: 40px;
    text-indent: 15px;
    outline: none;
    border-radius: 3px;
    background-clip: padding-box;
    box-shadow: inset 0 1px 0 #f1f3f3;
}

.call-request button {
    width: 100%;
    padding: 10px 20px;
}

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none !important;
}

.blog-post img.fixed {
    max-width: 370px;
}

.btn.btn-primary {
    background: #6C7A89;
}

.btn.btn-primary:hover {
    background: #606d7a;
}

.btn.btn-success {
    background: #DBB104;
}

.blog-post.home-news img {
    max-height: 430px;
}

#main-menu {
    margin-right: 0 !important;
}

.fcwhite {
    color: #fff !important;
}

.owl-item img {
    max-width: 180px;
    max-height: 80px;
    vertical-align: middle;
}

@-moz-keyframes anim-rotate {
    0% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes anim-rotate {
    0% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes anim-rotate {
    0% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes anim-rotate {
    0% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.map-loading-overlay {
    position: relative;
}

.map-loading-overlay .spinner {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -26px 0 0 -26px;
}

.timer-box span {
    line-height: 1;
}

ul.footer-promotion li p {
    margin-left: 0;
    margin-bottom: 5px;
}

strong {
    color: rgb(119, 119, 119);
}

.alert-message a {
    color: #fff;
}

ul.payment-info-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.payment-info-list li {
    margin-bottom: 20px;
}

ul.payment-info-list li .payment-info-block {
    border: 1px solid #E6E7E8;
    padding: 10px;
    border-radius: 5px;
}

ul.payment-info-list li .payment-info-block .header {
    margin-bottom: 10px;
}

ul.payment-info-list li .payment-info-block .header .order_id {
    font-weight: 300;
    font-size: 16px;
}

ul.payment-info-list li .payment-info-block .header .date {
    font-style: italic;
}

ul.payment-info-list li .payment-info-block .body .period,
ul.payment-info-list li .payment-info-block .body .cost {
    margin-bottom: 10px;
    font-style: italic;
}

ul.payment-info-list li .payment-info-block .body .period span,
ul.payment-info-list li .payment-info-block .body .cost span {
    display: block;
    font-style: normal;
}

.services3-boxes {
    position: relative;
    min-height: 260px;
    border-radius: 16px;
}

.services3-boxes a.overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.services3-boxes:hover {
    background-color: #ebebeb;
}

.main_slider_top_forvideo {
    max-width: 40%;
    right: 20px;
    position: absolute;
}

.main_slider_top_txt .btn2 {
    bottom: 0;
    position: relative;
}

.main_slider_top_txt {
    position: relative;
    display: inline-block !important;
    right: 20px;
    top: 20px;
    width: 350px;
    background: #fff;
    border-radius: 4px;
    padding: 30px 25px;
    height: 270px;
    color: #000;
}

.main_slider_top_txt .main_slider_top_tit {
    margin: 0 0 20px 0;
    line-height: 1;
}

.main_slider_top_txt .main_slider_top_desc {
    text-shadow: none;
    margin: 0;
    min-height: inherit;
}

/* CHANGE COLOR */
#main-menu li a, .main_slider_control_item {
    color: #ffffff !important;
    }
body,#header,#main-menu ul ul li a,.main_slider_wr {background-color: #2B2A29 !important;}    
#panel p, #panel a {
    color: #424242 !important;
}

#panel .btn-payment, .main_first .btn-payment {
    border: 1px solid #fce45f;
    padding: 6px 10px;
    background-color: #FCC425;
    color: #000 !important;
    /* text-transform: uppercase; */
    border-radius: 7px;
    }

.main_first .btn-payment {
    border: 1px solid #363636;
    padding: 6px 16px;
    background-color: #FCC425;
    color: #000 !important;
    /* text-transform: uppercase; */
    border-radius: 7px;
    font-size: 18px;
    font-weight: 500;
}

#panel .btn-payment:hover {
    background-color: #f2bc24;
}

#panel {
    color: #424242;    
}

.table:not(.table-bordered) tr td {
    border-top: none;
}

.table-striped>tbody>tr:nth-child(odd) {
    background-color: #f2f2f2;
}

.promotions .item {
    position: relative;
    margin: 0 30px;
    height: 200px;
}

.promotions .item .btn {
    position: relative;
    bottom: 0;
}

.promotions .item {
    color: #f0f0f0;
}

.owl-controls {
    position: absolute;
    top: 0;
    right: 0;
}

.owl-controls .owl-buttons div {
    display: inline-block;
    padding: 2px 10px;
    background: #FCC425;
    margin: 2px;
    color: #fff;
    border-radius: 5px;
}

#kit {
    background: #2B2A29;
    padding: 70px 0;
}

#kit .kit-box .title {
    font-size: 18px;
    text-align: left;
    line-height: 18px;
    margin-right: 10%;
    color: #FECC00;
}

#kit .kit-box figure {
    position: relative;
    border-radius: 16px;
    background-color: #fff;
    padding: 10px;
}

#kit .kit-box figure img {
    width: 100%;
    border-radius: 16px;
}

#kit .kit-box figure:hover figcaption {
    opacity: 1;
    border-radius: 16px;
}

#kit .kit-box figcaption {
    background: #FCC425;
    padding: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: -webkit-transform .3s,opacity .3s;
    -moz-transition: -moz-transform .3s,opacity .3s;
    transition: transform .3s,opacity .3s;
    overflow: hidden;
    border-radius: 16px;
}

#kit .kit-box figcaption * {
    color: #000 !important;
    font-weight: 300;
}

.kit-list {color: #fff !important; margin-top: 25px;}
.kit-list span {color: #fff !important;}
#gtx-trans {display: none;}

#header.fillbg {
    /* background-color: #E8E7E7 !important; */
}

#header .menu1_logo {border-bottom: 1px solid #DBB104;}

.table.table-nopadding>thead>tr>th, .table.table-nopadding>tbody>tr>th, .table.table-nopadding>tfoot>tr>th, .table.table-nopadding>thead>tr>td, .table.table-nopadding>tbody>tr>td, .table.table-nopadding>tfoot>tr>td {
    padding: 3px;
}

.form-group label.checkbox {
    margin-left: 20px;
}

.form-control { color: #222; }

#sidebar_call_request input {
    color: #222;
}
.vk-gray{
	float:left;
	width:30px;
	height:18px;
	background:url(/images/vk_gray.png) no-repeat;
}
.vk-white{
	display:inline-block;
	height:13px;
	width:22px;
	background:url(/images/vk_white.png) no-repeat;
}
.modal{
    z-index: 11115;
}
.info{
    border: 1px solid #196faa;
    border-radius: 50%;
    background-color: #196faa;
    font-weight: bold;
    padding: 0px 5px;
    color: white;
    cursor: pointer;
}
@media (min-width: 768px) {
    #achtung .modal-dialog {
        width: 600px;
        margin: 15% auto 0;
    }
}
.promotions .owl-wrapper-outer{
	min-height:300px;
}
.vk{
    position:fixed;
    right:-200px;
    top:450px;
    z-index:2000;
}
.vk .inner{
    position: relative;
    width:200px;
    height:300px;
}
.vk-logo{
    padding:10px;
    padding-bottom:5px;
    font-size:30px;
    color:white;
    cursor:pointer;
    position:absolute;
    top:0;
    left:-62px;
}
.inst, .mail4{
    position:fixed;
    right:0px;
    top:460px;
    z-index:2000;
    padding:0px 2px;
}
.wa{
    position:fixed;
    right:0px;
    top:400px;
    z-index:2000;
    padding:0px 2px;
}
/* .mail4{
    position:fixed;
    right:0px;
    top:580px;
    z-index:2000;
    padding:0px 2px;
} */
.anketa .row {
	padding-top: 10px;
}
.top-left-corner {
    display: block;
	position:fixed;
	top:0;
	left:0;
	z-index:999999;	
}
.top-right-corner {
    display: block;
	position:fixed;
	top:0;
	right:0;
	z-index:999999;	
}
.text-large {
	font-size: 1.2em;
}


@-webkit-keyframes pulse{
    from{
        -webkit-transform:scale3d(1,1,1);
        transform:scale3d(1,1,1)
    }
    50%{
        -webkit-transform:scale3d(1.05,1.05,1.05);
        transform:scale3d(1.05,1.05,1.05)
    }
    to{
        -webkit-transform:scale3d(1,1,1);
        transform:scale3d(1,1,1)
    }
}
@keyframes pulse{
    from{
        -webkit-transform:scale3d(1,1,1);
        transform:scale3d(1,1,1)
    }
    50%{
        -webkit-transform:scale3d(1.05,1.05,1.05);
        transform:scale3d(1.05,1.05,1.05)
    }
    to{
        -webkit-transform:scale3d(1,1,1);
        transform:scale3d(1,1,1)
    }
}

.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.pulse {
    -webkit-animation-name: pulse;
    animation-name: pulse;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@media (max-width: 768px) {
    .slogan {padding-left: 15px; font-size: 14px;}
    .main_first {min-height: 300px;}
    .main_first h1 {margin-top: 70px;
    font-size: 36px;
    line-height: 36px;}
    .uslugi {position: relative; bottom: 0px; background-color: #363636;}
    h2.section-title128, h2.section-title {font-size: 60px; line-height: 60px;}
    .numbers h2.section-title {font-size: 46px; line-height: 46px;}
    .number_h {font-size: 100px;
        line-height: 100px;
        text-align: right;
        padding: 0 10px 0 0;  }
    

    #help {background-position: 190% 28%;
        /* background-size: 299px 398px; */
        background-size: 275px 235px;
    }

    #reviews span a {float: left; margin-top: -40px;}
    .uslugi1,.uslugi2,.uslugi3,.uslugi4 {margin: 50px 5px;}
	.top-left-corner img {
		width: 50%;
	}
	.top-right-corner img {
		width: 50%;
	}	
	.top-right-corner {
		text-align: right;
	}
}

@media (min-width: 768px) and (max-width: 960px) {  
    .uslugi {position: relative;}  
    .uslugi1,.uslugi2,.uslugi3,.uslugi4 {margin: 50px 5px;}
}

.zn-res-trigger::after {
    
    background: #ffffff;
    box-shadow: 0 8px 0 #ffffff, 0 16px 0 #ffffff;
}

